uuid: 49bc6b43-d69d-4996-b1b2-bbfa8cba184c
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_youtube_code
field_name: field_youtube_code
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
